Autor Tópico: Erro em alguns pacotes  (Lida 710 vezes)

Offline jacolira

  • Usuário Ubuntu
  • *
  • Mensagens: 3
    • Ver perfil
Erro em alguns pacotes
« Online: 23 de Julho de 2010, 01:19 »
caro colegas to comerçando a usar o ubuntu, tava tudo ok de repente a minha maquina reeniciou-se depois disso ela ficou assim fiquei sabendo quando fui tentar instalar o compiz fusion
      Configurando libknotificationitem1 (4:4.3.2-0ubuntu1) ...
dpkg (sub-processo): impossível executar script post-installation instalado: Erro no formato exec
dpkg: erro processando libknotificationitem1 (--configure):
 sub-processo script post-installation instalado retornou estado de saída de erro 2
Configurando libqt4-opengl (4.5.3really4.5.2-0ubuntu1) ...
dpkg (sub-processo): impossível executar script post-installation instalado: Erro no formato exec
dpkg: erro processando libqt4-opengl (--configure):
 sub-processo script post-installation instalado retornou estado de saída de erro 2
Configurando libqt4-webkit (4.5.3really4.5.2-0ubuntu1) ...
dpkg (sub-processo): impossível executar script post-installation instalado: Erro no formato exec
dpkg: erro processando libqt4-webkit (--configure):
 sub-processo script post-installation instalado retornou estado de saída de erro 2
Configurando libxcb-shape0 (1.4-1) ...
dpkg (sub-processo): impossível executar script post-installation instalado: Erro no formato exec
dpkg: erro processando libxcb-shape0 (--configure):
 sub-processo script post-installation instalado retornou estado de saída de erro 2
Configurando libxcb-shm0 (1.4-1) ...
Nenhum relatório do apport gravado porque MaxReports já foi atingido
                                                                    dpkg (sub-processo): impossível executar script post-installation instalado: Erro no formato exec
dpkg: erro processando libxcb-shm0 (--configure):
 sub-processo script post-installation instalado retornou estado de saída de erro 2
Configurando libxcb-xv0 (1.4-1) ...
Nenhum relatório do apport gravado porque MaxReports já foi atingido
                                                                    dpkg (sub-processo): impossível executar script post-installation instalado: Erro no formato exec
dpkg: erro processando libxcb-xv0 (--configure):
 sub-processo script post-installation instalado retornou estado de saída de erro 2
Configurando libxine1-misc-plugins (1.1.16.3-0ubuntu4) ...
Nenhum relatório do apport gravado porque MaxReports já foi atingido
                                                                    dpkg (sub-processo): impossível executar script post-installation instalado: Erro no formato exec
dpkg: erro processando libxine1-misc-plugins (--configure):
 sub-processo script post-installation instalado retornou estado de saída de erro 2
dpkg: problemas de dependência impedem a configuração de libxine1-x:
 libxine1-x depende de libxcb-shape0; porém:
  Pacote libxcb-shape0 não está configurado ainda.
 libxine1-x depende de libxcb-shm0; porém:
  Pacote libxcb-shm0 não está configurado ainda.
 libxine1-x depende de libxcb-xv0; porém:
  Pacote libxcb-xv0 não está configurado ainda.
dpkg: erro processando libxine1-x (--configure):
 problemas de dependência - deixando desconfigurado
Configurando libxine1-console (1.1.16.3-0ubuntu4) ...
Nenhum relatório do apport gravado porque MaxReports já foi atingido
                                                                    Nenhum relatório do apport gravado porque MaxReports já foi atingido
                                                        dpkg (sub-processo): impossível executar script post-installation instalado: Erro no formato exec
dpkg: erro processando libxine1-console (--configure):
 sub-processo script post-installation instalado retornou estado de saída de erro 2
dpkg: problemas de dependência impedem a configuração de libxine1:
 libxine1 depende de libxine1-misc-plugins (= 1.1.16.3-0ubuntu4) | libxine1-plugins (= 1.1.16.3-0ubuntu4); porém:
  Pacote libxine1-misc-plugins não está configurado ainda.
  Pacote libxine1-plugins não está instalado.
 libxine1 depende de libxine1-x (= 1.1.16.3-0ubuntu4); porém:
  Pacote libxine1-x não está configurado ainda.
 libxine1 depende de libxine1-console (= 1.1.16.3-0ubuntu4); porém:
  Pacote libxine1-console não está configurado ainda.
dpkg: erro processando libxine1 (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas de dependência impedem a configuração de phonon-backend-xine:
 phonon-backend-xine depende de libxine1 (>= 1.1.8); poréNenhum relatório do apport gravado porque MaxReports já foi atingido
                                             Nenhum relatório do apport gravado porque MaxReports já foi atingido
                                 Nenhum relatório do apport gravado porque MaxReports já foi atingido
                     m:
  Pacote libxine1 não está configurado ainda.
dpkg: erro processando phonon-backend-xine (--configure):
 problemas de dependência - deixando desconfigurado
Configurando libemeraldengine0 (0.7.2-0ubuntu2) ...

Configurando emerald (0.7.2-0ubuntu2) ...
update-alternatives: usando /usr/bin/emerald para fornecer /usr/bin/x-window-decorator (x-window-decorator) em modo automático.

Configurando python-compizconfig (0.8.2-0ubuntu1) ...
Configurando compizconfig-settings-manager (0.8.2-0ubuntu1) ...

Configurando fusion-icon (0.1.0-2) ...

Processando gatilhos para libc-bin ...
ldconfig deferred processing now taking place
/sbin/ldconfig.real: Arquivo /usr/lib/libQtWebKit.so.4.5 está vazio, não verificado.
/sbin/ldconfig.real: Arquivo /usr/lib/libxcb-xv.so.0.0.0 está vazio, não verificado.
/sbin/ldconfig.real: Arquivo /usr/lib/libQtOpenGL.so.4 está vazio, não verificado.
/sbin/ldconfig.real: Arquivo /usr/lib/libknotificationitem-1.so está vazio, não verificado.
/sbin/ldconfig.real: Arquivo /usr/lib/libxcb-shape.so.0.0.0 está vazio, não verificado.
/sbin/ldconfig.real: Arquivo /usr/lib/libxcb-shape.so.0 está vazio, não verificado.
/sbin/ldconfig.real: Arquivo /usr/lib/libxcb-xv.so.0 está vazio, não verificado.
/sbin/ldconfig.real: Arquivo /usr/lib/libknotificationitem-1.so.1.0.0 está vazio, não verificado.
/sbin/ldconfig.real: Arquivo /usr/lib/libQtOpenGL.so.4.5.2 está vazio, não verificado.
/sbin/ldconfig.real: Arquivo /usr/lib/libxcb-shm.so.0.0.0 está vazio, não verificado.
/sbin/ldconfig.real: Arquivo /usr/lib/libknotificationitem-1.so.1 está vazio, não verificado.
/sbin/ldconfig.real: Arquivo /usr/lib/libQtWebKit.so.4 está vazio, não verificado.
/sbin/ldconfig.real: Arquivo /usr/lib/libxcb-shm.so.0 está vazio, não verificado.
/sbin/ldconfig.real: Arquivo /usr/lib/libQtOpenGL.so.4.5 está vazio, não verificado.
/sbin/ldconfig.real: Arquivo /usr/lib/libQtWebKit.so.4.5.2 está vazio, não verificado.
Erros foram encontrados durante o processamento de:
 libknotificationitem1
 libqt4-opengl
 libqt4-webkit
 libxcb-shape0
 libxcb-shm0
 libxcb-xv0
 libxine1-misc-plugins
 libxine1-x
 libxine1-console
 libxine1
 phonon-backend-xine
E: Sub-process /usr/bin/dpkg returned an error code (1)
e isso acontece se eu for tentar reestalar ou desenstalar, se alguem puder me ajudar aresolver esse problema fico muito grato.